Subject: Trainer Candidate - Dimple Vatwani
From: Dimple Vatwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 01:51:03 -0500

| | Tech Support Test

Name | Dimple Vatwani
E-mail | [email-masked]
Phone Number | (+91) 6395446436
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Green Park Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byjus | Student success specialist | 03rd Oct | 45k inhand
Previous Employer 1 | Flipkart | Senior executive | 20th Aug | 30k inhand
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I was responsible for auditing a team of customer service agents who handled inbound calls and emails from customers.I measured key metrics such as call resolution time, first call resolution rate, and customer satisfaction scores. I was able to identify areas for improvement and provide targeted feedback to agents to help them improve their performance. For example, I noticed that agents were frequently putting customers on hold for extended periods, which was negatively impacting customer satisfaction scores. I provided coaching and training on how to minimize hold times and offered resources to help agents answer customer questions more efficiently.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I took it as a challenge and helped my team-
Overall, improving the quality of a team's calls and emails requires a strategic approach and a commitment to ongoing improvement. While it can be challenging to address consistent quality issues, a manager who takes a collaborative and data-driven approach can ultimately drive meaningful improvements that benefit both the team and the company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | customers' basic needs and expectations, while great customer service involves going above and beyond to create an exceptional experience that exceeds customers' expectations and leaves them feeling valued and satisfied.
What according to you makes you a good candidate for this position? | My experience in quality in both the process domestic as well as International. The main qualities which you should have to work in this profile are to have a keen eye for detail and a deep understanding of quality standards and procedures. Hence, I believe that i will be the perfect fit for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |